@import url('https://fonts.cdnfonts.com/css/helvetica-neue-55');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.cdnfonts.com/css/quentin');
*{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-family: var(--font-main);
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 16px;
}

:root {
    --main: #d9c1a3 !important;
    --second: #d9c1a3 !important;
    --gray: #fbf1ea !important;
    --black: #000000 !important;
    --white: #FFFFFF !important;
    --red: #c3161b !important;
    --yellow: #e1dbcb !important;
    --green: #42bf80 !important;
    --font-main: 'Jost' !important;
    --font-headers: 'Cormorant Infant' !important;
    --font-subheaders: 'Quentin';
}
.mySlides{
    width: 100%;
    background: var(--main);
    overflow: hidden;
    position: relative;
}
.img-touch{
    width: 100%;
    height: 100vh;
    background: #0000006c;
    position: absolute;
    z-index: 1;
}
.slide-img img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
    animation: myslide 3s forwards;
    animation-iteration-count: 1;
}
.slide-text{
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 100;
    height: 100vh;
    display: flex;
    
    justify-content: center;
    animation: mystext 1s forwards;
    animation-iteration-count: 1;
}
@keyframes mystext {
    0%{
        transform: translateY(0px);
    }
    100%{
        transform: translateY(50px);
    }
}
.slide-sub-head{
    font-size: 50pt;
    font-family: var(--font-subheaders);
    color: var(--main);
    backdrop-filter: blur(2px);
    font-weight: 500;
}
.slideshow-container{
    position: relative;
    top: 100px;
}
.slide-main-head{
    font-size: 80pt;
    color: white;
    font-family: var(--font-headers);
}
.slide-caption{
    font-weight: 600;
    font-family: var(--font-main);
    color: white;
}
@keyframes myslide {
    0%{
        transform: scale(1);
    }
    100%{
        transform: scale(1.3);
    }
}

header{
    display: flex;
    padding: 30px 40px;
    justify-content: space-between;
    align-items: center;
    background: var(--main);
    position: fixed;
    z-index: 500;
    width: 100%;
   
}
.nav-area{
    font-family: var(--font-main);
    font-weight: 500;
}
.nav-area a{
    display: inline-block;
    padding: 10px;
    color: black;
    text-decoration: none;
}
.nav-area a:hover{
    border-bottom: 1px solid black;
}
.book{
    padding: 10px 20px;
    background: black;
    color: white;
    display: inline-block;
    text-decoration: none;
    margin-left: 10px;
    transition: all .6s ease;
}
.book:hover{
    background: var(--second);
    
}
.tel{
    font-family: var(--font-headers);
}
.bx-menu-alt-right{
    font-size: 30pt;
}
.menu-btn{
    display: none;
}
.about-container{
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 40px 0px;
}
.about-text{
    width: 50%;
    padding: 40px;
}
.about-img{
    width: 25%;
    padding: 20px 20px;
}
.about-img img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.about-head-text{
    font-family: var(--font-headers);
    font-style: oblique;
    font-size: 25pt;
    font-weight: 100;
    color: rgb(53, 50, 50);
    padding-bottom: 20px;

}
.small-text{
    line-height: 1.5;
    padding-bottom: 20px;
    color: rgba(0, 0, 0, 0.568);
}
.text-box{
    display: flex;
}
.t-box{
    display: flex;
    padding-right:  40px;
    justify-content: center;
    align-items: center;
}
.t-no{
    font-family: var(--font-headers);
    font-size: 50pt;
}
.t-text{
 padding: 0px 10px;
 font-size: 14pt;
}
.sketch-services-area{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 40px;
}
.sketch-box{
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.sketch-img{
    width: 60%;
    padding: 20px 20px;
    background: var(--main);
    height: 200px;
    border-radius: 280px 200px 400px 60px;
    transition: all .6s ease-in-out;
}
.sketch-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sketch-img:hover{
    transform: scale(1.3);
}
.sketch-text{
    text-align: center;
    padding-top: 40px;
}
.sketch-head{
    font-size: 16pt;
    font-family: var(--font-headers);
    padding-bottom: 10px;
}
.sketch-small{
    color: rgba(0, 0, 0, 0.568);
}
.book-area{
    background-image: url(../img/background.jpg);
    background-size: cover;
    width: 100%;
    padding: 80px;
    position: relative;
    margin-top: 80px;
    margin-bottom: 40px;
}
.book-img{
    width: 40%;
    height: 500px;
}
.book-img img {
    width: 100%;
    height: 100%;
}
.book-text{
    width: 45%;
    background: white;
    padding: 60px 30px;
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 160px;
    left: 500px;
    text-align: center;
}
.b-text-caption{
    font-size: 25pt;
    font-family: var(--font-subheaders);
    color: var(--main);
    padding-bottom: 10px;

}
.b-text-header{
    font-family: var(--font-headers);
    font-size: 30pt;
    text-transform: uppercase;
    padding-bottom: 15px;
}
.b-text-small{
    color: rgba(0, 0, 0, 0.705);
    padding-bottom: 35px;
}
.book-btn a{
    text-decoration: none;
    color: white;
    padding: 15px 25px;
    background: black;
    font-size: 8pt;
    display: inline-block;
    transition: all .6s ease-in-out;
}
.book-btn a:hover{
    background: transparent;
    color: black;
}
footer{
    background: black;
    padding: 80px 20px;
    text-align: center;
}
.footer-head{
    font-size: 30pt;
    color: white;
    padding-bottom: 15px;
}
.footer-text{
    color: rgba(255, 255, 255, 0.733);
    padding-bottom: 15px;
}
.footer-link a{
    text-decoration: none;
    color: white;
    display: inline-block;
    padding-left: 20px;
}
.footer-social{
    padding: 40px 10px;
}
.bxl-facebook{
    color: var(--main);
    font-size: 14pt;
    display: inline-block;
    padding-right: 20px;
}

.bxl-instagram{
    color: var(--main);
    font-size: 14pt;
    display: inline-block;
    padding-right: 20px;
}

.bxl-twitter{
    color: var(--main);
    font-size: 14pt;
    display: inline-block;
    padding-right: 20px;
}
.service-area{
    margin: 80px 0px;
    padding: 80px;
    background: var(--main);
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.service-img{
    width: 50%;
    height: 400px;
}
.service-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service-text{
    width: 40%;
}
.service-sub{
    font-family: var(--font-subheaders);
}
.service-head{
    font-family: var(--font-headers);
    font-size: 30pt;
    padding: 20px 0px;
}
.service-small{
    color: rgba(0, 0, 0, 0.692);
    padding-bottom: 20px;
}
.btn a{
    background:  black;
    padding: 15px 30px;
    color: white;
    text-decoration: none;
    display: inline-block;
    transition: all .6s ease-in-out;
}
.btn a:hover{
    background: transparent;

}